Subject: Re: Problem running configure scripts in gnu-win32
From: [email-masked] (Geoffrey Noer)

9 Jun 1998 01:42:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Michael C. Polinske" <[email-masked]>
Cc: [email-masked]

Follow the ported software link on our project page:

       http://www.cygnus.com/misc/gnu-win32

Michael Hirmke's list explains how to build ncurses...

-gjn

On Sun, Jun 07, 1998 at 09:54:46PM -0500, Michael C. Polinske wrote:
> I am a brand new user of gnu-win32 and very new to C/C++.
> 
> What I want to do is build the new beta version of NcFTP 3.0 beta 12, unfortunately I haven't found any Win32 binaries for it yet.
> 
> I downloaded the cdk.exe from ftp.cygnus.com and installed it on my system without any problems.
> 
> But now I'm trying to build the ncurses and readline for NcFTP.
> Here is what happens when I type the following:   sh ./configure -target=i586-pc-cygwin32
> 
> 
> loading cache ./config.cache
> Configuring NCURSES 4.2 ABI 4 (Sun Jun  7 21:21:39  1998)
> configure: error: can not run ./config.sub
> 
> If I type in:   sh ./config.sub i586
> It returns
> i586-pc-none
> 
> So, I'm assuming config.sub is working.
> 
> Are there any books available about gnu-win32 that can help me out with problems like this?
> 
> What am I doing wrong?  
> 
> I've also tried to run the configure script with readline but I get the message that it can't run ./support/config.sub.
> 
> Any help would be greatly appreciated.
> Michael C. Polinske  | This is the day the LORD has made;
> 5730 N 68th St       | Let us rejoice and be glad!! Psalm 118:24 [NIV]
> Milwaukee, WI 53218  |------------------------------------------------
> mailto:[email-masked]  | Phone: (414) 463-6846
> ----------------------------------------------------------------------
> Come to the WELS for new life in the living word!
> 

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".